NCPUMOUNT(8)

NAME
ncpumount - unmount a NetWare filesystem mounted with ncpmount.

SYNOPSIS
ncpumount mount-point

DESCRIPTION
This utility unmounts a NetWare filesystem that was previously mounted with the ncpmount utility. If the this utility is made suid root then non-root users will also be able to make use of it. ncpumount has been written to give normal linux-users more control over their resources. It is safe to install this program suid root, because only the user who has mounted a filesystem is allowed to unmount it again. For root it is not necessary to use ncpumount. The normal umount program works perfectly well, but it would certainly be problematic to make umount setuid root.

OPTIONS
mount-point
    mount-point is the directory you want to unmount.

SEE ALSO
ncpmount(8)